package com.ym.mec.biz.dal.page;

import com.ym.mec.biz.dal.enums.OrderTypeEnum;
import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class StudentPayLogQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "订单类型",required = true)
    private OrderTypeEnum type;

    private Integer userId;

    @ApiModelProperty(value = "当前年月（2019-08）",required = true)
    private String date;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public OrderTypeEnum getType() {
        return type;
    }

    public void setType(OrderTypeEnum type) {
        this.type = type;
    }
}
